/*
 * Exception: AARRException
 *
 * $Id: AARRException.java,v 1.1.1.1 2005/05/22 17:00:49 macias Exp $
 */
package es.rediris.aarr;


/**
 * Exceptions caught by AARR main module
 *
 * @author macias
 */
public class AARRException extends Exception {
    /** Basic exception with no message */
    public AARRException() {
        super();
    }

    /** Exception with a message
    @param exception the message */
    public AARRException(String exception) {
        super("\n\t" + exception);
    }
}
