/*
 * Exception: ProtocolAdaptorConfigException
 *
 * $Id: ProtocolAdaptorConfigException.java,v 1.1.1.1 2005/05/22 17:00:49 macias Exp $
 */
package es.rediris.aarr.protocol;

import es.rediris.aarr.AARRException;


/**
 * Exception thrown by the <b>protocol adaptor</b> module in use when a configuration problem takes place
 *
 * @author macias
 */
public class ProtocolAdaptorConfigException extends AARRException {
    /** The protocol adaptor exception */
    public ProtocolAdaptorConfigException() {
        super();
    }

    /** Protocol adaptor exception plus message
    @param message the message to be passed up */
    public ProtocolAdaptorConfigException(String message) {
        super("\n\tProtocol adaptor configuration exception caught: " +
            message);
    }
}
