/*
 * Exception: ConfigurationProcessorException
 *
 * $Id: ConfigurationProcessorException.java,v 1.1.1.1 2005/05/22 17:00:49 macias Exp $
 */
package es.rediris.aarr;


/**
 * Exceptions caught by the Configuration Processor module
 *
 * @author macias
 */
public class ConfigurationProcessorException extends AARRException {
    /** Exception caught while processing a configuration */
    public ConfigurationProcessorException() {
        super();
    }

    /** Exception caught while processing a configuration plus a message
    @param exception a message explaining the exception */
    public ConfigurationProcessorException(String exception) {
        super("ConfigurationProcessorException exception caught: " + exception);
    }
}
