/*
 * Exception: ProfileManagerException
 *
 * $Id: ProfileManagerException.java,v 1.1.1.1 2005/05/22 17:00:49 macias Exp $
 */
package es.rediris.aarr;


/**
 * Exceptions caught by the Profile Manager module
 *
 * @author macias
 */
public class ProfileManagerException extends AARRException {
    /** Exception thrown by the profile manager with a message*/
    public ProfileManagerException() {
        super();
    }

    /** Exception thrown by the profile manager with a message
    @param exception a message explaining the exception */
    public ProfileManagerException(String exception) {
        super("\n\tProfileManagerException exception caught: " + exception);
    }
}
