/*
 * Exception: ProtocolAdaptorException
 *
 * $Id: ProtocolAdaptorException.java,v 1.1.1.1 2005/05/22 17:00:49 macias Exp $
 */
package es.rediris.aarr.protocol;

import es.rediris.aarr.AARRException;


/**
 * Exceptions thrown by the <b>protocol adaptor</b> module
 *
 * @author macias
 */
public class ProtocolAdaptorException extends AARRException {
    /** The protocol adaptor exception */
    public ProtocolAdaptorException() {
        super();
    }

    /** Protocol adaptor exception plus message
    @param exception the message to be passed up */
    public ProtocolAdaptorException(String exception) {
        super("\n\tProtocol adaptor exception caught: " + exception);
    }
}
